/*@import url("https://use.typekit.net/mii7xks.css");*/


body,
html {
    height: 100%;
    margin: 0;
    color: #fff;
    font-family: serif;
    background: #000;
    overflow: hidden;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

.inner {
    max-width: 350px;
    margin: 0 auto;
    padding: 0 25px;
}

.container-mid {
    position: absolute;
    z-index: 100;
    top: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bg-overlay,
.bg-overlay-section {
    position: absolute !important;
    top: 0;
    width: 100%;
    height: 100%;
}

.bg-overlay {
    opacity: 0.5;
    background: rgba(0, 0, 0, 1);
}

.bg-overlay-section {
    opacity: 0.9;
    background: #171618;
}

.hero,
.hero .front-content .cycle-wrapper {
    overflow: hidden;
}

.hero {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.hero.half-height {
    height: 50%;
}

.hero .front-content {
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
}

.hero .front-content .container-mid {
    text-align: center;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.hero .front-content .controls {
    display: none;
}

.hero .front-content .controls .show {
    display: block;
}

.hero .front-content .controls .pause-button,
.hero .front-content .controls .volume-button {
    font-size: 20px;
    position: absolute;
    z-index: 101;
    bottom: 20px;
    width: 20px;
    cursor: pointer;
    color: #fff;
}

.hero .front-content .controls .volume-button {
    left: 66px;
}

.hero .front-content .controls .pause-button {
    left: 26px;
}

.hero .background-content.page-enter-animated {
    -webkit-transition: all 0.8s cubic-bezier(0.5, 0.34, 0.06, 0.82);
    transition: all 0.8s cubic-bezier(0.5, 0.34, 0.06, 0.82);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}

.hero .background-content.page-enter-animated.show {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.hero .background-content .level-1,
.hero .background-content .level-2 {
    position: absolute;
    width: 100%;
    height: 100%;
}

.hero .background-content .level-1 {
    z-index: 2;
    top: 50%;
    left: 50%;
    width: 110%;
    height: 110%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.hero .background-content .level-2 {
    z-index: 1;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.hero .background-content #canvas,
.hero .background-content .bg-color,
.hero .background-content .bg-image,
.hero .background-content .bg-overlay,
.hero .background-content .bg-pattern,
.hero .background-content .bg-video,
.hero .background-content .glitch-img {
    position: absolute !important;
    width: 100%;
    height: 100% !important;
}

.hero .background-content .bg-color {
    z-index: -1;
    opacity: 0;
    background: #af997f;
}

.hero .background-content .glitch-img {
    background-size: cover;
}

.hero .background-content #canvas {
    top: 100%;
    -webkit-transition: all 0.8s cubic-bezier(0.5, 0.34, 0.06, 0.82) 1s;
    transition: all 0.8s cubic-bezier(0.5, 0.34, 0.06, 0.82) 1s;
    opacity: 0;
}

.hero .background-content.page-enter-animated.show #canvas {
    top: 0;
    opacity: 1;
}

.hero .background-content #canvas canvas {
    position: absolute !important;
}

.hero .background-content .bg-pattern {
    opacity: 0;
   /* background: url(../images/bg-pattern.png);*/
}

.hero-1 .front-content .scroll-down:before,
.hero-2 .front-content .scroll-down:before {
    position: absolute;
    left: 50%;
    content: "";
    -webkit-animation: mousewheelScroll 1.6s infinite;
    background: #fff;
}

.hero .background-content {
    overflow: hidden;
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

@-webkit-keyframes mousewheelScroll {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

@keyframes mousewheelScroll {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

.hero-2 .front-content img.logo {
    max-height: 200px;
    margin: 20px auto;
}

.hero-2 .front-content p {
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing:0;
    font-family: gravesend-sans, sans-serif;
    font-weight: 500;
}

.hero-2 .front-content p small {
    font-size: 13px;
    font-family: gravesend-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.hero-2 .front-content p small img {
    margin-left: 8px;

}
.hero-2 .front-content p.socials {
    font-size: 14px;
    margin-bottom: 0;
    letter-spacing: 0.24em;
    font-family:"gravesend-sans";
}

.hero-2 .front-content .scroll-down {
    position: absolute;
    bottom: 42px;
    left: 50%;
    width: 23px;
    height: 34px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 25px;
    box-shadow: inset 0 0 0 2px #fff;
}

.hero-2 .front-content .scroll-down:before {
    top: 9px;
    width: 3px;
    height: 6px;
    margin-left: -1.5px;
    animation: mousewheelScroll 1.6s infinite;
    border-radius: 10px;
}

.hero-3 .front-content .scroll-down:before,
.hero-4 .front-content .scroll-down:before {
    left: 50%;
    -webkit-animation: mousewheelScroll 1.6s infinite;
    content: "";
}

.hero-2 .front-content.page-enter-animated img.logo {
    -webkit-transform: translateY(80px) !important;
    transform: translateY(80px) !important;
    opacity: 0 !important;
}

.hero-2 .front-content.page-enter-animated.show img.logo {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) !important;
    transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
    opacity: 1 !important;
}

.hero-2 .front-content.page-enter-animated p {
    -webkit-transform: translateY(80px) !important;
    transform: translateY(80px) !important;
    opacity: 0 !important;
}

.hero-2 .front-content.page-enter-animated.show p {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.3s !important;
    transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.3s !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
    opacity: 1 !important;
}

.hero-2 .front-content.page-enter-animated.show p.socials {
    transition-delay: .8s !important;
}

.hero-2 .front-content.page-enter-animated .scroll-down {
    -webkit-transform: translate(-50%, 80px) !important;
    transform: translate(-50%, 80px) !important;
    opacity: 0 !important;
}

.hero-2 .front-content.page-enter-animated.show .scroll-down {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.6s !important;
    transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.6s !important;
    -webkit-transform: translate(-50%, 0) !important;
    transform: translate(-50%, 0) !important;
    opacity: 1 !important;
}
.bg-overlay {display: none;}

@media (max-width: 994px) {
    .hero-2 .front-content img.logo {
        padding: 0 80px;
    }

    /*.hero-2 .front-content p {
        font-size: 20px;
        margin-bottom: 20px;
        letter-spacing: 0.12em;
    }*/
    .hero-2 .front-content img.logo {
        max-height: 170px;
        margin: 20px auto;
    }

    .hero-2 .front-content .scroll-down {
        bottom: 24px;
        width: 21px;
        height: 30px;
    }

    .hero-2 .front-content .scroll-down:before {
        top: 8px;
        height: 5px;
    }
    .bg-overlay {display: block;}
}

@media (max-width: 480px) {
    .hero-2 .front-content img.logo {
        padding: 0 20px;
    }

    .hero-2 .front-content p {
        font-size: 14px;
        letter-spacing: 0.06em;
    }

    .hero-2 .front-content .scroll-down {
        bottom: 16px;
        width: 20px;
        height: 29px;
    }
}

/*!Vegas.css - http://vegas.jaysalvat.com/Licensed under the MIT license - http://opensource.org/licenses/MITCopyright (c) 2015 Jay Salvat */
.vegas-overlay,
.vegas-slide,
.vegas-slide-inner,
.vegas-timer,
.vegas-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    border: none;
    padding: 0;
    margin: 0;
}

.vegas-overlay {
    opacity: 0.5;
    background: url(overlays/02.png) center center;
}

.vegas-timer {
    top: auto;
    bottom: 0;
    height: 2px;
}

.vegas-timer-progress {
    width: 0;
    height: 100%;
    background: #fff;
    -webkit-transition: width ease-out;
    transition: width ease-out;
}

.vegas-timer-running .vegas-timer-progress {
    width: 100%;
}

.vegas-slide,
.vegas-slide-inner {
    margin: 0;
    padding: 0;
    background: center center no-repeat;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform, opacity;
}

body .vegas-container {
    overflow: hidden !important;
    position: relative;
}

.vegas-video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

body.vegas-container {
    overflow: auto;
    position: static;
    z-index: -2;
}

body.vegas-container>.vegas-overlay,
body.vegas-container>.vegas-slide,
body.vegas-container>.vegas-timer {
    position: fixed;
    z-index: -1;
}

:root body.vegas-container>.vegas-overlay,
:root body.vegas-container>.vegas-slide,
_::full-page-media,
_:future {
    bottom: -76px;
}

.vegas-transition-blur,
.vegas-transition-blur2 {
    opacity: 0;
    -webkit-filter: blur(32px);
    filter: blur(32px);
}

.vegas-transition-blur-in,
.vegas-transition-blur2-in {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
}

.vegas-transition-blur2-out {
    opacity: 0;
}

.vegas-transition-burn,
.vegas-transition-burn2 {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%);
}

.vegas-transition-burn-in,
.vegas-transition-burn2-in {
    opacity: 1;
    -webkit-filter: contrast(100%) saturate(100%);
    filter: contrast(100%) saturate(100%);
}

.vegas-transition-burn2-out {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%);
}

.vegas-transition-fade,
.vegas-transition-fade2 {
    opacity: 0;
}

.vegas-transition-fade-in,
.vegas-transition-fade2-in {
    opacity: 1;
}

.vegas-transition-fade2-out {
    opacity: 0;
}

.vegas-transition-flash,
.vegas-transition-flash2 {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25);
}

.vegas-transition-flash-in,
.vegas-transition-flash2-in {
    opacity: 1;
    -webkit-filter: brightness(1);
    filter: brightness(1);
}

.vegas-transition-flash2-out {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25);
}

.vegas-transition-negative,
.vegas-transition-negative2 {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.vegas-transition-negative-in,
.vegas-transition-negative2-in {
    opacity: 1;
    -webkit-filter: invert(0);
    filter: invert(0);
}

.vegas-transition-negative2-out {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.vegas-transition-slideDown,
.vegas-transition-slideDown2 {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.vegas-transition-slideDown-in,
.vegas-transition-slideDown2-in {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.vegas-transition-slideDown2-out {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}

.vegas-transition-slideLeft,
.vegas-transition-slideLeft2 {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.vegas-transition-slideLeft-in,
.vegas-transition-slideLeft2-in {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.vegas-transition-slideLeft2-out,
.vegas-transition-slideRight,
.vegas-transition-slideRight2 {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.vegas-transition-slideRight-in,
.vegas-transition-slideRight2-in {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.vegas-transition-slideRight2-out {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.vegas-transition-slideUp,
.vegas-transition-slideUp2 {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}

.vegas-transition-slideUp-in,
.vegas-transition-slideUp2-in {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.vegas-transition-slideUp2-out {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.vegas-transition-swirlLeft,
.vegas-transition-swirlLeft2 {
    -webkit-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0;
}

.vegas-transition-swirlLeft-in,
.vegas-transition-swirlLeft2-in {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
    opacity: 1;
}

.vegas-transition-swirlLeft2-out,
.vegas-transition-swirlRight,
.vegas-transition-swirlRight2 {
    -webkit-transform: scale(2) rotate(-35deg);
    transform: scale(2) rotate(-35deg);
    opacity: 0;
}

.vegas-transition-swirlRight-in,
.vegas-transition-swirlRight2-in {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
    opacity: 1;
}

.vegas-transition-swirlRight2-out {
    -webkit-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0;
}

.vegas-transition-zoomIn,
.vegas-transition-zoomIn2 {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

.vegas-transition-zoomIn-in,
.vegas-transition-zoomIn2-in {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.vegas-transition-zoomIn2-out,
.vegas-transition-zoomOut,
.vegas-transition-zoomOut2 {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
}

.vegas-transition-zoomOut-in,
.vegas-transition-zoomOut2-in {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.vegas-transition-zoomOut2-out {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

.vegas-animation-kenburns {
    -webkit-animation: kenburns ease-out;
    animation: kenburns ease-out;
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.vegas-animation-kenburnsDownLeft {
    -webkit-animation: kenburnsDownLeft ease-out;
    animation: kenburnsDownLeft ease-out;
}

@-webkit-keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, -10%);
        transform: scale(1.5) translate(10%, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, -10%);
        transform: scale(1.5) translate(10%, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsDownRight {
    -webkit-animation: kenburnsDownRight ease-out;
    animation: kenburnsDownRight ease-out;
}

@-webkit-keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, -10%);
        transform: scale(1.5) translate(-10%, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, -10%);
        transform: scale(1.5) translate(-10%, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsDown {
    -webkit-animation: kenburnsDown ease-out;
    animation: kenburnsDown ease-out;
}

@-webkit-keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0, -10%);
        transform: scale(1.5) translate(0, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0, -10%);
        transform: scale(1.5) translate(0, -10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsLeft {
    -webkit-animation: kenburnsLeft ease-out;
    animation: kenburnsLeft ease-out;
}

@-webkit-keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 0);
        transform: scale(1.5) translate(10%, 0);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 0);
        transform: scale(1.5) translate(10%, 0);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsRight {
    -webkit-animation: kenburnsRight ease-out;
    animation: kenburnsRight ease-out;
}

@-webkit-keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 0);
        transform: scale(1.5) translate(-10%, 0);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 0);
        transform: scale(1.5) translate(-10%, 0);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsUpLeft {
    -webkit-animation: kenburnsUpLeft ease-out;
    animation: kenburnsUpLeft ease-out;
}

@-webkit-keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 10%);
        transform: scale(1.5) translate(10%, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 10%);
        transform: scale(1.5) translate(10%, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsUpRight {
    -webkit-animation: kenburnsUpRight ease-out;
    animation: kenburnsUpRight ease-out;
}

@-webkit-keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 10%);
        transform: scale(1.5) translate(-10%, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 10%);
        transform: scale(1.5) translate(-10%, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.vegas-animation-kenburnsUp {
    -webkit-animation: kenburnsUp ease-out;
    animation: kenburnsUp ease-out;
}

@-webkit-keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0, 10%);
        transform: scale(1.5) translate(0, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

@keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0, 10%);
        transform: scale(1.5) translate(0, 10%);
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
    }
}

.copyright {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 50;
    font-size: 10px;
    -webkit-transform: translateY(80px) !important;
    transform: translateY(80px) !important;
    opacity: 0 !important;
    font-family: gravesend-sans, sans-serif;
    font-weight: 500;
}

.copyright.show {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.3s !important;
    transition: all 0.6s cubic-bezier(0.5, 0.34, 0.06, 0.82) 0.3s !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
    opacity: 1 !important;
}

.copyright a {
    font-weight: bold;
}












html {
    font: normal 13px/1.4 "gravesend-sans", "Helvetica Neue", Helvetica, sans-serif;
    /*font-family:"gravesend-sans";*/
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
}
html,
body {
    height: 100%;
    min-height: 100%;
}
body { margin: 0; }
a { background-color: transparent; }
a:active,
a:hover { outline: 0; }
a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s;
}
a:hover {
    color: #e2001a;
    text-decoration: underline;
}
img {
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
.page-container {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
.page-header-wrapper,
.page-content-wrapper,
.page-footer-wrapper {
    box-sizing: border-box;
    display: table-row;
}
.page-content-wrapper { height: 100%; }
.page-header {
    padding: 0 10px;
    min-height: 50px;
    border-bottom: 1px solid #1c2229;
    background: #222a32;
}
.page-header:before,
.page-header:after {
    display: table;
    content: "";
}
.page-header:after { clear: both; }
.page-content {
    margin: auto;
    padding: 20px 10px;
    max-width: 960px;
}
.page-footer {
    padding: 5px 10px;
    text-align: center;
    color: rgba(255, 255, 255, 0.6);
    border-top: 1px solid #38444f;
    background: #222a32;
    font-size: 12px;
    line-height: 24px;
}
.page-footer a,
.page-footer a:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}
.page-footer .separator {
    width: 1px;
    display: inline-block;
    height: 12px;
    vertical-align: -2px;
    margin: 0 5px;
    background: rgba(255, 255, 255, 0.6);
}
.product-logo { float: left; }
.product-logo img { height: 50px; }
.company-logo {
    float: right;
    margin-top: 9px;
}
.company-logo img { height: 31px; }
.page-info-wrapper { margin-bottom: 15px; }
.page-info {
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #ccc;
    background: #f2f2f2;
}
.page-info-heading {
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 24px;
}
.page-info p,
.page-info ul { margin: 15px 0; }
.page-info ul { padding-left: 20px; }
.product-info-wrapper p {
    margin: 0 0 15px;
    padding: 0;
}
.product-info-wrapper { margin: 0 -10px; }
.product-info-wrapper:before,
.product-info-wrapper:after {
    display: table;
    content: "";
}
.product-info-wrapper:after { clear: both; }
.product-info-wrapper .col {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 10px;
}

.product-info-wrapper ul.links {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    border-top: 1px solid #ddd;
    text-align: center;
}
.links > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 50%;
    margin-top: 15px;
}
.links > li > a {
    display: inline-block;
    margin: 0;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
}
.links > li > a:before {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto 5px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
}
.blog:before { background-image: url(../img/blog.png); }
.forum:before { background-image: url(../img/forum.png); }
.knowledge-base:before { background-image: url(../img/knowledge-base.png); }
.facebook:before { background-image: url(../img/facebook.png); }
.twitter:before { background-image: url(../img/twitter.png); }
.google-plus:before { background-image: url(../img/google-plus.png); }

.fastcgi:before { background-image: url(../img/fastcgi.png); }
.python:before { background-image: url(../img/python.png); }
.php:before { background-image: url(../img/php.png); }
.perl:before { background-image: url(../img/perl.png); }
.ssi:before { background-image: url(../img/ssi.png); }

.product-info {
    border: 1px solid #bebebe;
    background: #fafafa;
}
.product-info-heading {
    margin: -1px;
    padding: 5px 11px;
    font-size: 16px;
    color: #fff;
    background: #09729f;
}
.product-info-content { padding: 10px; }

@media (max-width: 767px) {
    .page-header-wrapper { height: auto !important; }
}
@media (min-width: 480px) {
    .links > li { width: 33.33%; }
}
@media (min-width: 768px) {
    .page-header-wrapper { height: 51px; }
    .page-header {
        box-sizing: border-box;
        position: fixed;
        z-index: 300;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        min-height: 51px;
    }
    .page-header,
    .page-content,
    .page-footer {
        padding-right: 20px;
        padding-left: 20px;
    }
    .page-info {
        box-sizing: border-box;
        min-height: 240px;
        padding: 20px 40px 20px 313px;
        border: 1px solid #ccc;
        background: #f2f2f2 url(../img/globe.png) no-repeat;
        background-size: 273px 240px;
    }
    .links > li { width: 33.33%; }
    .product-info-wrapper .col {
        width: 50%;
    }
}

.pathbar {
    display: inline-block;
    width: 100%;
    font-size: 12px;
}
.pathbar a {
    color: #2c2c2c;
    text-decoration: none;
    position: relative;
    float: left;
    margin-right: 3px;
    padding: 0 5px 0 15px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ebebeb;
}
.pathbar a:before {
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ffffff;
    content: "";
}
.pathbar a:after {
    position: absolute;
    top: 0;
    right: -10px;
    z-index: 1;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ebebeb;
    content: "";
}
.pathbar a:hover { background: #2298cb; color: #fff; }
.pathbar a:hover:after { border-left-color: #2298cb; }
.pathbar a:first-child { padding-left: 10px; }
.pathbar a:first-child:before { display: none; }
.test h1 {
    margin: 0 0 12px;
    padding: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    color: #444;
}
.test h2 {
    margin: 0 0 5px;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    color: #444;
}
.test p { margin: 12px 0; }
iframe { border: 1px solid #bebebe; }
.test-data table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.test-data td,
.test-data th { padding: 0; }
.test-data table > thead > tr > th,
.test-data table > tbody > tr > th,
.test-data table > tfoot > tr > th,
.test-data table > thead > tr > td,
.test-data table > tbody > tr > td,
.test-data table > tfoot > tr > td {
    padding: 6px 8px;
    line-height: 1.4;
    vertical-align: top;
    border-top: 1px solid #d6d6d6;
}
.test-data table > thead > tr:first-child > th,
.test-data table > tbody > tr:first-child > th,
.test-data table > tfoot > tr:first-child > th,
.test-data table > thead > tr:first-child > td,
.test-data table > tbody > tr:first-child > td,
.test-data table > tfoot > tr:first-child > td {
    border-top: 0;
}
.test-data table th {
    text-align: left;
    white-space: nowrap;
    font-weight: 700;
    background: #fafafa;
}




/*
Gravesend Sans Fine

font-family: gravesend-sans, sans-serif;
font-weight: 100;
font-style: normal;


Gravesend Sans Light

font-family: gravesend-sans, sans-serif;
font-weight: 300;
font-style: normal;


Gravesend Sans Bold

font-family: gravesend-sans, sans-serif;
font-weight: 700;
font-style: normal;


Gravesend Sans Cameo

font-family: gravesend-sans, sans-serif;
font-weight: 900;
font-style: normal;


Gravesend Sans Inline

font-family: gravesend-sans, sans-serif;
font-weight: 800;
font-style: normal;


Gravesend Sans Medium

font-family: gravesend-sans, sans-serif;
font-weight: 500;
font-style: normal;

*/